Bug 1008211 - OS Installer Support for LVM Thin Provisioning
OS Installer Support for LVM Thin Provisioning
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
: Tracking
Depends On: 998527 1021570
Blocks: 998532
  Show dependency treegraph
 
Reported: 2013-09-15 14:54 EDT by Pete Travis
Modified: 2014-01-13 08:58 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998527
Environment:
Last Closed: 2014-01-13 08:58:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:54:00 EDT
+++ This bug was initially created as a clone of Bug #998527 +++

This is a tracking bug for Change: OS Installer Support for LVM Thin Provisioning
For more details, see: http://fedoraproject.org//wiki/Changes/InstallerLVMThinProvisioningSupport

LVM has introduced thin provisioning technology, which provides greatly improved snapshot functionality in addition to thin provisioning capability. This change will make it possible to configure thin provisioning during OS installation.

--- Additional comment from David Lehman on 2013-08-27 11:28:33 EDT ---

The only missing piece is a way to select a usage profile in anaconda. You specify metadata size and chunk size via kickstart. The bug to add profiles to lvm2 for common thinp usage patterns is bug 958464.

--------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/185803.html

Please document this Change in the Release Notes

Note You need to log in before you can comment on or make changes to this bug.